Last Comment Bug 658977 - Add co.nl and co.no to PSL
: Add co.nl and co.no to PSL
Status: RESOLVED FIXED
: verified1.9.2
Product: Core
Classification: Components
Component: Networking: Domain Lists (show other bugs)
: unspecified
: All All
: -- normal (vote)
: ---
Assigned To: Gervase Markham [:gerv]
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-23 04:53 PDT by Gervase Markham [:gerv]
Modified: 2011-06-16 16:38 PDT (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
.x-fixed
.18-fixed
.20-fixed


Attachments
Patch v.1 from the company (782 bytes, patch)
2011-05-23 04:54 PDT, Gervase Markham [:gerv]
no flags Details | Diff | Splinter Review
Patch v.2 (1.28 KB, patch)
2011-05-23 13:24 PDT, Gervase Markham [:gerv]
dveditz: approval2.0+
dveditz: approval1.9.2.18+
dveditz: approval1.9.1.20+
Details | Diff | Splinter Review

Description Gervase Markham [:gerv] 2011-05-23 04:53:49 PDT
Dear Public Suffix Team,

We, CoDNS (part of the EuroDNS S.A. Group), are managing the 2 unofficial country code second level domain extensions co.nl and co.no and would like to be listed as a public suffix in your list. More info about us can be found at www.domain.co.no and www.domain.co.nl. (we understood no cost are involved?)

As asked on your website you will find attached the unified diff file of our 2 additions.

Thank you in advance!

-- 

Sander Scholten
CoDNS B.V.

Amstelveenseweg 92
1075 XJ Amsterdam
Tel. :  +31 (0) 20 8080081
Mobile :  +31 611625540
Fax.:  +352 20202323

www.domain.co.nl  |  www.domain.co.no
Comment 1 Gervase Markham [:gerv] 2011-05-23 04:54:31 PDT
Created attachment 534399 [details] [diff] [review]
Patch v.1 from the company
Comment 2 Jothan Frakes 2011-05-23 13:07:42 PDT
I spoke with EuroDNS, they are essentially operating these subdomain registries, and it would be good to have these included in the PSL.
Comment 3 Gervase Markham [:gerv] 2011-05-23 13:24:26 PDT
Created attachment 534540 [details] [diff] [review]
Patch v.2
Comment 4 Gervase Markham [:gerv] 2011-05-23 13:27:31 PDT
http://hg.mozilla.org/mozilla-central/rev/1de81dad52af

Gerv
Comment 5 Daniel Veditz [:dveditz] 2011-06-01 10:27:17 PDT
Comment on attachment 534540 [details] [diff] [review]
Patch v.2

Approved for 1.9.2.18 and 1.9.1.20, a=dveditz for release-drivers
Approved for the mozilla2.0 repository, a=dveditz for release-drivers
Comment 7 Al Billings [:abillings] 2011-06-16 16:38:42 PDT
Verified in 1.9.2.18 in source.

Note You need to log in before you can comment on or make changes to this bug.